export default {
  bind(el, binding) {
    const selectWrap = el.querySelector(".el-table__body-wrapper");
    selectWrap.addEventListener("scroll", function() {
      let sign = 10;
      const scrollDistance =
        this.scrollHeight - this.scrollTop - this.clientHeight;
      console.log("binding.value", binding.value);
      if (scrollDistance <= sign) {
        binding.value();
      }
    });
  }
};
